class RouterService {
  /**
   * @description: 推送
   * @author ChenRui
   * @date 2020/8/28 15:30
   */
  push(subapp: string) {
    history.pushState(null, "", subapp);
  }

  replace(url: string) {
    history.replaceState(null, "", url);
  }
}
const routerService = new RouterService();
export { routerService };
